
SITETB - Bug #83

local contagio

08/28/2012 10:50 AM - Estefânia Quilma Andrade

Status: Closed Start date: 08/28/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Componente:    

Description

Local de Provavel Contagio, retornar ao sistema nos casos de TB e TBDR

History

#1 - 08/28/2012 11:27 AM - Maurício Dos Santos

- Status changed from New to Resolved

- Assignee set to Maurício Dos Santos

#2 - 08/29/2012 02:05 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
